.contact .container--flex {
	align-items: flex-start;
}

.contact-information { 
	padding: 10px;
	padding-top: 0;
	margin-bottom: 30px;
	border-right: 1px solid #359E9F;
}

.contact-information .column__title {
	font-family: 'Pacifico', cursive;
	font-weight: 100;
}

.contact-information [class*="icon-"] {
	font-size: 1.3em;
	margin-right: 7px;
	position: relative;
	top: 5px;
}

.contact-information .social-icon {
	justify-content: flex-start;
	margin-bottom: 10px;
}

.contact-information .social-icon [class*="icon-"] {
	background: black;
	color:white;
	margin-left: 0;
	margin-right: 15px;
}

.formulario { 
	padding: 10px;
	padding-top: 0;	
}

.formulario__label, .formulario__input-txt, .formulario__textarea {
	display: block;
	width: 100%;
}

.formulario__input-txt{
	padding: 10px;
	margin-bottom: 10px;
}

.formulario__textarea{
	min-height: 100px;
	min-width: 100%;
	max-width: 100%;
	max-height: 200px;	
}

.formulario__btn {	
	border: none;
	cursor: pointer;
	font-size: 1em;
	
	 
}
 
.appWhatsapp1 {   
	 
	right: 26px;
	bottom: 30px; 
	width: 30px;
	z-index: 2000;
}

.appWhatsapp1 img{ 
	padding: 10px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	width:30%;
	height: auto;
}

.column__txt4{
	font-size: 0.7em;
	text-align: center;
}


@media screen and (min-width:480px) {
	.contact .container--flex {
	align-items: flex-start;
	}	

	.contact-information p {
		font-size: 0.7em;
	}
	.contact-information  { 
		border-right: px solid #359E9F;
		border-bottom: none;
	}
	.appWhatsapp1 img{ 
	 
	width: 20%;
	 
}
	.column__txt4{
	font-size: 0.9em;
	text-align: center;
	line-height :19px;
} 


}
@media screen and (min-width:768px) {

	.contact-information p {
		font-size: 1em;
	}
	.contact-information .column__title {
		font-size: 1.5em;
	}
	.appWhatsapp1 img{ 
	
	width: 16%;
	
}
}
	
@media screen and (min-width:1024px) {	
		.column__txt3{
	font-size: 1.0em;
	text-align: center;
}	
	.appWhatsapp1 img{ 
	width: 13%;

}
}